E-Arogya - Feature #507

Feature # 110 (New): [LAB] Laboratory OP Module

Feature # 313 (New): [LAB] Create Ul screen for Antibiotic master
[LAB] Create Ul screen Design for Antibiotic master
27/05/2024 12:40 PM - Uma Maheswarachari Melpati

Status: Resolved Start date: 27/05/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 14:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

[LAB] Create Ul screen Design for Antibiotic master

History

#1 - 31/05/2024 02:59 AM - Raju Kuthadi

- Status changed from New to In Progress

#2 - 07/06/2024 05:46 AM - Raju Kuthadi

- Status changed from In Progress to Resolved
